function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "web")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html","Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp92.html","Chp93.html","Chp94.html","Chp95.html","Chp96.html","Chp02.html","Chp03.html","Chp06.html","Chp12.html","Chp23.html","Chp33.html","Chp37.html","Chp39.html","Chp310.html","Chp313.html","Chp316.html","Chp318.html","Chp322.html","Chp325.html","Chp328.html","Chp338.html","Chp340.html","Chp346.html","Chp357.html","Chp44.html","Chp49.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp73.html","Chp76.html","Chp78.html","Chp79.html","Chp214.html","Chp217.html","Chp0.html","Chp1.html","Chp2.html","Chp4.html","Chp5.html","Chp6.html","Chp7.html","Chp8.html","Chp9.html","Chp912.html","Chp011.html","Chp013.html","Chp810.html","Chp811.html","Chp812.html","Chp815.html","Chp712.html","Chp714.html","Chp715.html","Chp717.html","Chp718.html","Chp610.html","Chp612.html","Chp613.html","Chp614.html","Chp615.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp623.html","Chp624.html","Chp625.html","Chp626.html","Chp627.html","Chp628.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "allows")
    Results = new Array("Chp84.html","Chp89.html","Chp06.html","Chp12.html","Chp22.html","Chp313.html","Chp328.html","Chp346.html","Chp350.html","Chp357.html","Chp214.html","Chp217.html","Chp916.html","Chp810.html","Chp811.html","Chp812.html","Chp710.html","Chp717.html","Chp619.html");
  else if (ParamSearchWord == "search")
    Results = new Array("Chp84.html","Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp2.html","Chp8.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp716.html","Chp717.html","Chp718.html");
  else if (ParamSearchWord == "passwd")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "sdk")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "phone")
    Results = new Array("Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp06.html","Chp25.html","Chp26.html","Chp37.html","Chp38.html","Chp310.html","Chp322.html","Chp323.html","Chp324.html","Chp334.html","Chp340.html","Chp341.html","Chp342.html","Chp349.html","Chp354.html","Chp47.html","Chp48.html","Chp52.html","Chp66.html","Chp69.html","Chp214.html","Chp215.html","Chp216.html","Chp217.html","Chp5.html","Chp913.html","Chp810.html","Chp812.html","Chp814.html","Chp714.html","Chp715.html","Chp717.html","Chp615.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp410.html","Chp411.html");
  else if (ParamSearchWord == "completing")
    Results = new Array("Chp86.html");
  else if (ParamSearchWord == "respective")
    Results = new Array("Chp86.html");
  else if (ParamSearchWord == "selection")
    Results = new Array("Chp88.html","Chp316.html","Chp710.html");
  else if (ParamSearchWord == "rest")
    Results = new Array("Chp89.html");
  else if (ParamSearchWord == "typefield")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "degradation")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "attempts")
    Results = new Array("Chp95.html");
  else if (ParamSearchWord == "stack")
    Results = new Array("Chp06.html","Chp64.html","Chp65.html","Chp73.html","Chp717.html");
  else if (ParamSearchWord == "mixture")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "address")
    Results = new Array("Chp06.html","Chp349.html","Chp351.html","Chp44.html","Chp47.html","Chp48.html","Chp69.html","Chp216.html","Chp217.html","Chp8.html","Chp810.html","Chp812.html","Chp813.html","Chp814.html","Chp816.html","Chp629.html");
  else if (ParamSearchWord == "comprised")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "composed")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "post")
    Results = new Array("Chp25.html","Chp28.html","Chp312.html","Chp313.html","Chp314.html","Chp327.html","Chp328.html","Chp329.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp356.html","Chp357.html","Chp79.html","Chp216.html","Chp5.html");
  else if (ParamSearchWord == "re-subscribe")
    Results = new Array("Chp26.html","Chp361.html","Chp47.html","Chp217.html","Chp410.html");
  else if (ParamSearchWord == "proceed")
    Results = new Array("Chp39.html","Chp324.html","Chp342.html","Chp361.html","Chp69.html");
  else if (ParamSearchWord == "strings")
    Results = new Array("Chp324.html","Chp44.html","Chp49.html");
  else if (ParamSearchWord == "discuss")
    Results = new Array("Chp42.html");
  else if (ParamSearchWord == "411")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "acting")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "vertical")
    Results = new Array("Chp63.html","Chp710.html");
  else if (ParamSearchWord == "loading")
    Results = new Array("Chp64.html","Chp66.html","Chp714.html","Chp717.html","Chp718.html","Chp621.html");
  else if (ParamSearchWord == "decide")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "destination")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "basis")
    Results = new Array("Chp217.html");
  else if (ParamSearchWord == "topolgy")
    Results = new Array("Chp1.html");
  else if (ParamSearchWord == "originally")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "addison")
    Results = new Array("Chp012.html");
  else if (ParamSearchWord == "51")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "confirm")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "final")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "accesskeys")
    Results = new Array("Chp718.html");
  else if (ParamSearchWord == "explained")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "destructive")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "encoded")
    Results = new Array("Chp612.html");
  else if (ParamSearchWord == "consistent")
    Results = new Array("Chp622.html");
  else if (ParamSearchWord == "in")
    Results = new Array("Chp84.html","Chp85.html","Chp86.html","Chp87.html","Chp92.html","Chp94.html","Chp96.html","Chp98.html","Chp99.html","Chp02.html","Chp03.html","Chp04.html","Chp05.html","Chp06.html","Chp07.html","Chp09.html","Chp12.html","Chp23.html","Chp24.html","Chp29.html","Chp32.html","Chp35.html","Chp37.html","Chp38.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp315.html","Chp316.html","Chp318.html","Chp320.html","Chp322.html","Chp323.html","Chp324.html","Chp325.html","Chp326.html","Chp327.html","Chp328.html","Chp329.html","Chp330.html","Chp331.html","Chp332.html","Chp333.html","Chp340.html","Chp341.html","Chp342.html","Chp343.html","Chp345.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp351.html","Chp353.html","Chp354.html","Chp356.html","Chp357.html","Chp358.html","Chp360.html","Chp361.html","Chp42.html","Chp44.html","Chp46.html","Chp47.html","Chp49.html","Chp52.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp67.html","Chp69.html","Chp72.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp211.html","Chp214.html","Chp215.html","Chp216.html","Chp217.html","Chp1.html","Chp2.html","Chp3.html","Chp5.html","Chp6.html","Chp7.html","Chp8.html","Chp910.html","Chp911.html","Chp912.html","Chp913.html","Chp917.html","Chp011.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp711.html","Chp712.html","Chp713.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp610.html","Chp611.html","Chp613.html","Chp614.html","Chp615.html","Chp616.html","Chp617.html","Chp618.html","Chp620.html","Chp624.html","Chp629.html","Chp630.html","Chp410.html","Chp412.html");
  else if (ParamSearchWord == "entire")
    Results = new Array("Chp85.html","Chp96.html","Chp98.html","Chp99.html","Chp06.html","Chp33.html","Chp39.html","Chp333.html","Chp63.html","Chp67.html","Chp716.html");
  else if (ParamSearchWord == "9600")
    Results = new Array("Chp85.html","Chp03.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp42.html","Chp44.html","Chp49.html","Chp214.html","Chp1.html","Chp4.html","Chp6.html","Chp011.html","Chp618.html");
  else if (ParamSearchWord == "accessed")
    Results = new Array("Chp86.html","Chp52.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "regarding")
    Results = new Array("Chp86.html","Chp8.html","Chp614.html");
  else if (ParamSearchWord == "allow")
    Results = new Array("Chp87.html","Chp89.html","Chp97.html","Chp64.html","Chp79.html","Chp8.html","Chp912.html","Chp917.html","Chp810.html","Chp811.html","Chp715.html","Chp717.html","Chp614.html");
  else if (ParamSearchWord == "fields")
    Results = new Array("Chp88.html","Chp8.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp620.html");
  else if (ParamSearchWord == "monochrome")
    Results = new Array("Chp93.html","Chp77.html");
  else if (ParamSearchWord == "full-color")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "natural")
    Results = new Array("Chp94.html","Chp06.html","Chp73.html");
  else if (ParamSearchWord == "lines")
    Results = new Array("Chp96.html","Chp99.html","Chp62.html","Chp63.html","Chp66.html","Chp67.html","Chp74.html","Chp910.html","Chp810.html");
  else if (ParamSearchWord == "linked")
    Results = new Array("Chp97.html","Chp06.html");
  else if (ParamSearchWord == "ten")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "attempt")
    Results = new Array("Chp98.html","Chp78.html");
  else if (ParamSearchWord == "empty")
    Results = new Array("Chp99.html","Chp66.html","Chp77.html","Chp5.html","Chp710.html","Chp610.html");
  else if (ParamSearchWord == "develop")
    Results = new Array("Chp02.html","Chp7.html","Chp9.html");
  else if (ParamSearchWord == "difficulty")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "downloads")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "sets")
    Results = new Array("Chp06.html","Chp44.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp916.html","Chp917.html","Chp710.html","Chp711.html");
  else if (ParamSearchWord == "third")
    Results = new Array("Chp06.html","Chp814.html");
  else if (ParamSearchWord == "string")
    Results = new Array("Chp06.html","Chp324.html","Chp347.html","Chp349.html","Chp361.html","Chp44.html","Chp45.html","Chp46.html","Chp78.html","Chp5.html","Chp813.html","Chp710.html","Chp610.html","Chp618.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "scripting")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "2a")
    Results = new Array("Chp26.html");
  else if (ParamSearchWord == "target")
    Results = new Array("Chp26.html","Chp320.html","Chp329.html","Chp350.html","Chp47.html","Chp2.html");
  else if (ParamSearchWord == "local")
    Results = new Array("Chp37.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp347.html","Chp349.html","Chp73.html","Chp618.html");
  else if (ParamSearchWord == "expiration")
    Results = new Array("Chp324.html");
  else if (ParamSearchWord == "adjust")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "concurrent")
    Results = new Array("Chp338.html");
  else if (ParamSearchWord == ".711")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "wanted")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "string-based")
    Results = new Array("Chp361.html","Chp44.html","Chp410.html");
  else if (ParamSearchWord == "extn")
    Results = new Array("Chp48.html");
  else if (ParamSearchWord == "412")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "satisfiable")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "grayscale")
    Results = new Array("Chp63.html","Chp913.html","Chp713.html","Chp614.html");
  else if (ParamSearchWord == "133")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "meta")
    Results = new Array("Chp73.html","Chp913.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "accesskey")
    Results = new Array("Chp76.html","Chp710.html","Chp714.html","Chp715.html","Chp717.html","Chp718.html","Chp631.html");
  else if (ParamSearchWord == "helping")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "critical")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "300")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "immediate")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "col1")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "52")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "impossible")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "caches")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "blanks")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "implies")
    Results = new Array("Chp412.html");
  else if (ParamSearchWord == "contain")
    Results = new Array("Chp83.html","Chp06.html","Chp313.html","Chp316.html","Chp328.html","Chp346.html","Chp349.html","Chp357.html","Chp361.html","Chp62.html","Chp73.html","Chp79.html","Chp216.html","Chp915.html","Chp718.html","Chp624.html");
  else if (ParamSearchWord == "input")
    Results = new Array("Chp88.html","Chp06.html","Chp33.html","Chp66.html","Chp69.html","Chp73.html","Chp74.html","Chp79.html","Chp913.html","Chp811.html","Chp812.html","Chp710.html","Chp714.html","Chp715.html","Chp717.html","Chp610.html","Chp616.html","Chp620.html","Chp631.html");
  else if (ParamSearchWord == "characters")
    Results = new Array("Chp92.html","Chp06.html","Chp313.html","Chp328.html","Chp333.html","Chp346.html","Chp361.html","Chp44.html","Chp49.html","Chp62.html","Chp63.html","Chp79.html","Chp5.html","Chp917.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp712.html","Chp713.html","Chp715.html","Chp717.html","Chp611.html","Chp629.html");
  else if (ParamSearchWord == "addition")
    Results = new Array("Chp92.html","Chp94.html","Chp214.html","Chp5.html","Chp712.html");
  else if (ParamSearchWord == "quotation")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "extent")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "three")
    Results = new Array("Chp96.html","Chp49.html","Chp62.html","Chp6.html","Chp915.html","Chp810.html","Chp616.html");
  else if (ParamSearchWord == "width")
    Results = new Array("Chp98.html","Chp99.html","Chp06.html","Chp63.html","Chp67.html","Chp77.html","Chp910.html","Chp710.html","Chp713.html","Chp631.html");
  else if (ParamSearchWord == "attribute")
    Results = new Array("Chp98.html","Chp06.html","Chp34.html","Chp39.html","Chp310.html","Chp313.html","Chp319.html","Chp324.html","Chp325.html","Chp328.html","Chp337.html","Chp342.html","Chp343.html","Chp346.html","Chp349.html","Chp357.html","Chp361.html","Chp44.html","Chp66.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp912.html","Chp913.html","Chp915.html","Chp810.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp711.html","Chp714.html","Chp715.html","Chp717.html","Chp610.html","Chp616.html","Chp617.html","Chp631.html");
  else if (ParamSearchWord == "relative")
    Results = new Array("Chp99.html","Chp06.html");

  return Results;
}
